<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Formatters/HTML/Views.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Formatters.HTML.Views</title>
<link href="../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<h1 >Package <a href="../../../Synopsis.html" >Synopsis</a>.<a href="../../Formatters.html" >Formatters</a>.<a href="../HTML.html" >HTML</a>.Views

</h1> <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Modules Summary:</div>
<div class="item"><a href="Views/Scope.html" >Scope</a> <div class="doc"></div></div>
<div class="item"><a href="Views/NameIndex.html" >NameIndex</a> <div class="doc"></div></div>
<div class="item"><a href="Views/FileTree.html" >FileTree</a> <div class="doc"></div></div>
<div class="item"><a href="Views/Source.html" >Source</a> <div class="doc"></div></div>
<div class="item"><a href="Views/Directory.html" >Directory</a> <div class="doc"></div></div>
<div class="item"><a href="Views/InheritanceTree.html" >InheritanceTree</a> <div class="doc"></div></div>
<div class="item"><a href="Views/FileListing.html" >FileListing</a> <div class="doc"></div></div>
<div class="item"><a href="Views/RawFile.html" >RawFile</a> <div class="doc"></div></div>
<div class="item"><a href="Views/ModuleTree.html" >ModuleTree</a> <div class="doc"></div></div>
<div class="item"><a href="Views/FileDetails.html" >FileDetails</a> <div class="doc"></div></div>
<div class="item"><a href="Views/Tree.html" >Tree</a> <div class="doc"></div></div>
<div class="item"><a href="Views/FileIndex.html" >FileIndex</a> <div class="doc"></div></div>
<div class="item"><a href="Views/ModuleListing.html" >ModuleListing</a> <div class="doc"></div></div>
<div class="item"><a href="Views/XRef.html" >XRef</a> <div class="doc"></div></div>
<div class="item"><a href="Views/InheritanceGraph.html" >InheritanceGraph</a> <div class="doc"></div></div>
<div class="item"><a href="Views/ModuleIndex.html" >ModuleIndex</a> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:26:57 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
